.standard_error .blockbody {
    border: 0px;
}

.standard_error .blockbody .blockrow {
    border-bottom: 1px solid #151515;
}

.cp_content .blockbody .blocksubhead {
    border-bottom: 1px solid #151515;
}

.cp_content .blockbody .section + .blocksubhead {
    border-top: 1px solid #151515;
}

.cp_content .blockbody .section .blockrow {
    border-left: 0px !important;
    border-right: 0px !important;
}

#breadcrumb {
    margin-top: 10px;
    border-radius: 5px;
    margin-bottom: 25px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #243434;
    box-shadow: 1px 1px 2px #707070;
}

#breadcrumb .floatcontainer {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #8eb0ad;
    background: #7ca3a0 url('http://withthewill.net/images/wtwstyle/buttons/newbtn_middle.png') top left repeat-x;
}

#breadcrumb .floatcontainer .navbithome {
    float: left;
    border: 0px;
    font-size: 8pt;
    font-weight: bold;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-left-radius: 5px;
    font-family: 'Open Sans', Arial, Tahoma, Calibri, sans-serif;
    background: #4f716f url('http://withthewill.net/images/wtwstyle/buttons/newbtn_middle.png') top left repeat-x;
}

#breadcrumb .floatcontainer .navbithome a {
    color: #ffffff;
    text-align: center;
    padding-top: 3px;
    padding-left: 20px;
    padding-right: 31px;
    display: inline-block;
    padding-bottom: 3px;
    background: url('http://withthewill.net/images/wtwstyle/crumbs/home.png') center right no-repeat;
}

#breadcrumb .floatcontainer .navbithome:last-child a {
    color: #ffffff;
    text-align: center;
    padding-top: 3px;
    padding-left: 20px;
    padding-right: 31px;
    display: inline-block;
    padding-bottom: 3px;
    background: url('http://withthewill.net/images/wtwstyle/crumbs/first.png') center right no-repeat;
}

#breadcrumb .floatcontainer .navbit {
    float: left;
    font-size: 8pt;
    display: block;
    background-color: ;
    font-family: 'Open Sans', Arial, Tahoma, Calibri, sans-serif;
    background: #678d8b url('http://withthewill.net/images/wtwstyle/buttons/newbtn_middle.png') top left repeat-x;
}

#breadcrumb .floatcontainer .navbit a {
    color: #ffffff;
    text-align: center;
    padding-top: 3px;
    padding-left: 15px;
    padding-right: 30px;
    display: inline-block;
    padding-bottom: 3px;
    background: url('http://withthewill.net/images/wtwstyle/crumbs/next.png') center right no-repeat;
}

#breadcrumb .floatcontainer .lastnavbit {
    float: left;
    font-size: 8pt;
    display: block;
    font-family: 'Open Sans', Arial, Tahoma, Calibri, sans-serif;
    background: #678d8b url('http://withthewill.net/images/wtwstyle/buttons/newbtn_middle.png') top left repeat-x;
}

#breadcrumb .floatcontainer .lastnavbit span {
    color: #ffffff;
    text-align: center;
    padding-top: 3px;
    padding-left: 15px;
    padding-right: 30px;
    display: inline-block;
    padding-bottom: 3px;
    background: url('http://withthewill.net/images/wtwstyle/crumbs/last.png') center right no-repeat;
}